Metadata-Version: 2.4
Name: cmdlng
Version: 0.1.0
Summary: A command line tool
License: MIT
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: OS Independent
Classifier: Programming Language :: Python :: 3
Requires-Python: >=3.8
Description-Content-Type: text/markdown

# cmdlng

A command line tool.

## Installation

```bash
pip install cmdlng
```

## Usage

```bash
cmdlng
```
